Start a Conversation

Unsolved

1 Rookie

 • 

3 Posts

23

April 8th, 2024 22:01

Fabric between DS-6610B and DS-6620B

Hi

I have connected this 2 fc switches making a fabric, and seems everything ok except because im getting this error:

FSPF Version 3 not supported, input port = 14.

and this warning:

port 14: ILS ELP bad size 3804, wanted 1140.

The DS-6610B was the Fabric OS v8.1.0a and the 6620B v9.2.1

I have read that the error should be just a warning, that is a bug from the Fabric OS, but nothing else

Should i be worried with the warnings? any tips on how i can solve it?

Thanks!!!!

No Responses!
No Events found!

Top